Name: wxpere
Version: 0.2.0
Release: alt2
Group: Text tools
Url: http://pere.org.ua/
License: GPL
Packager: Slava Dubrovskiy <dubrsl@altlinux.ru>

Summary:   wxpere - wxWidgets GUI for Pere multilanguage translator.
Summary(uk_UA.CP1251): wxpere - wxWidgets GUI    
Summary(ru_RU.CP1251): wxpere - wxWidgets GUI    

# Automatically added by buildreq on Fri Jun 30 2006
BuildRequires: fontconfig perl-Archive-Zip perl-Compress-Zlib perl-Config-General perl-DBM perl-devel perl-Encode perl-HTML-SimpleParse perl-IO-stringy perl-Lingua-Pere perl-RTF-Tokenizer perl-Text-CSV_XS perl-Wx perl-XML-Parser libwxGTK-devel

Source0: %name-%version.tar.gz

BuildArch: noarch

%description
wxWidgets Graphical User Interface for Pere multilanguage translator.

%description -l uk_UA.CP1251
   wxWidgets    

%description -l ru_RU.CP1251
   wxWidgets    

%prep
%setup -q -n %name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install
# icons
install -D -m644 eg/%name.xpm %buildroot/%_niconsdir/%name.xpm
# menu 
install -D -m644 eg/%name.desktop %buildroot/%_desktopdir/%name.desktop

%files
%doc Changes README eg/*
%_bindir/wxpere
%_niconsdir/%name.xpm
%_desktopdir/%name.desktop

%changelog
* Mon Mar 29 2010 Slava Dubrovskiy <dubrsl@altlinux.org> 0.2.0-alt2
- Fix build. Rebuild with wxGTK2

* Tue Nov 10 2009 Repocop Q. A. Robot <repocop@altlinux.org> 0.2.0-alt1.qa1
- NMU (by repocop): the following fixes applied:
  * update_menus for wxpere
  * pixmap-in-deprecated-location for wxpere
  * postclean-05-filetriggers for spec file

* Tue Feb 19 2008 Slava Dubrovskiy <dubrsl@altlinux.org> 0.2.0-alt1
- raise release for new sisyphus_check

* Tue Jun 27 2006 Slava Dubrovskiy <dubrsl@altlinux.ru> 0.2.0-alt0
- update spec for Sisyphus

* Sat May 20 2006 Valentyn Solomko <val@pere.org.ua> 0.2.0
- First build for ALTLinux.
